.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926270;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966309;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-ms-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);-webkit-transform:matrix(0.268575,0.000000,-0.091855,0.268575,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1d{letter-spacing:-0.064800px;}
.ls11{letter-spacing:-0.062400px;}
.ls19{letter-spacing:-0.057456px;}
.ls20{letter-spacing:-0.045657px;}
.ls14{letter-spacing:-0.028800px;}
.ls15{letter-spacing:-0.024000px;}
.lsb{letter-spacing:-0.021600px;}
.ls17{letter-spacing:-0.019200px;}
.lsf{letter-spacing:-0.014400px;}
.ls21{letter-spacing:-0.011414px;}
.ls10{letter-spacing:-0.009600px;}
.lsa{letter-spacing:-0.008016px;}
.ls1c{letter-spacing:-0.005910px;}
.ls12{letter-spacing:-0.004800px;}
.lsc{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.004800px;}
.ls1e{letter-spacing:0.010800px;}
.ls1b{letter-spacing:0.011820px;}
.ls6{letter-spacing:0.012768px;}
.ls5{letter-spacing:0.015960px;}
.ls1f{letter-spacing:0.021600px;}
.ls3{letter-spacing:0.022344px;}
.ls13{letter-spacing:0.024000px;}
.ls7{letter-spacing:0.025536px;}
.ls9{letter-spacing:0.028728px;}
.ls8{letter-spacing:0.031920px;}
.lse{letter-spacing:0.039960px;}
.ls2{letter-spacing:0.041496px;}
.ls4{letter-spacing:0.044688px;}
.ls1{letter-spacing:0.044736px;}
.lsd{letter-spacing:0.057600px;}
.ls1a{letter-spacing:0.063840px;}
.ls18{letter-spacing:0.067032px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1c{word-spacing:-0.144000px;}
.wsb{word-spacing:-0.043200px;}
.ws9{word-spacing:-0.040080px;}
.ws3{word-spacing:-0.031920px;}
.ws1{word-spacing:-0.028728px;}
.ws7{word-spacing:-0.019152px;}
.ws6{word-spacing:-0.012768px;}
.ws2{word-spacing:-0.009576px;}
.ws4{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws1d{word-spacing:0.005910px;}
.ws1e{word-spacing:0.007200px;}
.wsa{word-spacing:0.032400px;}
.ws19{word-spacing:0.038304px;}
.ws1b{word-spacing:0.041496px;}
.ws1f{word-spacing:0.041852px;}
.ws10{word-spacing:0.043200px;}
.ws18{word-spacing:0.052800px;}
.ws13{word-spacing:0.067200px;}
.ws15{word-spacing:0.100800px;}
.wsf{word-spacing:0.105600px;}
.wse{word-spacing:0.110400px;}
.ws16{word-spacing:0.115200px;}
.wsc{word-spacing:0.120000px;}
.ws11{word-spacing:0.124800px;}
.ws14{word-spacing:0.129600px;}
.ws12{word-spacing:0.153600px;}
.ws1a{word-spacing:0.162792px;}
.wsd{word-spacing:0.168000px;}
.ws17{word-spacing:0.182400px;}
.ws8{word-spacing:0.223440px;}
.ws5{word-spacing:0.239400px;}
._0{margin-left:-1.046976px;}
._1{width:1.050168px;}
._2{width:335.039600px;}
.fc5{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fc4{color:rgb(51,51,154);}
.fc3{color:rgb(255,0,0);}
.fc1{color:rgb(0,0,128);}
.fc2{color:rgb(128,128,128);}
.fs2{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fsa{font-size:38.047276px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs9{font-size:59.100082px;}
.fs6{font-size:64.080000px;}
.fs5{font-size:79.920000px;}
.fs8{font-size:112.080000px;}
.fs7{font-size:120.000000px;}
.y0{bottom:1.135392px;}
.y3e{bottom:2.043705px;}
.y1b{bottom:7.470992px;}
.y1a{bottom:16.599430px;}
.y3b{bottom:26.272969px;}
.y34{bottom:27.635746px;}
.y33{bottom:38.535440px;}
.y32{bottom:49.503088px;}
.y1e{bottom:63.127791px;}
.y3d{bottom:76.956865px;}
.y3c{bottom:79.000570px;}
.y40{bottom:99.437625px;}
.y1d{bottom:107.543982px;}
.y3f{bottom:114.084181px;}
.y1c{bottom:119.874679px;}
.y42{bottom:148.486556px;}
.y41{bottom:150.530261px;}
.y31{bottom:182.684561px;}
.y39{bottom:185.273254px;}
.y30{bottom:198.352969px;}
.y2f{bottom:213.953254px;}
.y19{bottom:226.280272px;}
.y2e{bottom:229.621663px;}
.y18{bottom:236.703388px;}
.y2d{bottom:245.290071px;}
.y17{bottom:247.126504px;}
.y16{bottom:257.617573px;}
.y2c{bottom:260.958480px;}
.y15{bottom:268.040689px;}
.y2b{bottom:276.626888px;}
.y14{bottom:278.463805px;}
.y35{bottom:286.777292px;}
.y13{bottom:288.954874px;}
.y2a{bottom:292.295297px;}
.y12{bottom:299.377990px;}
.y29{bottom:307.963705px;}
.y11{bottom:309.801106px;}
.y10{bottom:320.292175px;}
.y28{bottom:323.632114px;}
.yf{bottom:330.715291px;}
.y27{bottom:339.300523px;}
.ye{bottom:341.138406px;}
.yd{bottom:351.629476px;}
.y38{bottom:352.925226px;}
.y26{bottom:354.968931px;}
.yc{bottom:362.052591px;}
.y25{bottom:370.637340px;}
.yb{bottom:372.475707px;}
.ya{bottom:382.966776px;}
.y24{bottom:386.305748px;}
.y9{bottom:393.389892px;}
.y23{bottom:401.974157px;}
.y8{bottom:403.813008px;}
.y7{bottom:414.304077px;}
.y22{bottom:417.642565px;}
.y6{bottom:424.727193px;}
.y21{bottom:433.310974px;}
.y5{bottom:435.150309px;}
.y4{bottom:446.526936px;}
.y20{bottom:448.979382px;}
.y3{bottom:462.672209px;}
.y1f{bottom:466.487126px;}
.y3a{bottom:526.844561px;}
.y2{bottom:545.237910px;}
.y1{bottom:560.974442px;}
.y37{bottom:604.437245px;}
.y36{bottom:627.394869px;}
.he{height:12.262233px;}
.h5{height:23.254219px;}
.hb{height:24.407578px;}
.h8{height:27.351562px;}
.h7{height:27.527344px;}
.hf{height:29.092790px;}
.h6{height:30.647109px;}
.h2{height:31.992188px;}
.h4{height:34.359375px;}
.ha{height:34.968750px;}
.h3{height:40.028672px;}
.hd{height:45.190785px;}
.h9{height:57.208359px;}
.hc{height:91.171875px;}
.h1{height:674.422803px;}
.h0{height:675.558195px;}
.w2{width:48.640190px;}
.w3{width:69.826603px;}
.w1{width:940.104513px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:4.689850px;}
.x13{left:20.232116px;}
.x8{left:28.601204px;}
.xc{left:43.860871px;}
.x12{left:52.308187px;}
.x19{left:64.308031px;}
.x14{left:78.195010px;}
.x1{left:81.737432px;}
.x4{left:158.921375px;}
.x16{left:214.237670px;}
.x11{left:224.388074px;}
.x15{left:262.060378px;}
.x17{left:323.575912px;}
.x18{left:358.318905px;}
.x3{left:386.249546px;}
.x2{left:488.434819px;}
.x6{left:530.398905px;}
.x5{left:533.260093px;}
.x10{left:604.244796px;}
.xa{left:739.333352px;}
.x9{left:779.049736px;}
.xb{left:822.240159px;}
.x7{left:844.857052px;}
.xf{left:888.660586px;}
.xe{left:921.700378px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1d{letter-spacing:-0.076097pt;}
.ls11{letter-spacing:-0.073279pt;}
.ls19{letter-spacing:-0.067473pt;}
.ls20{letter-spacing:-0.053616pt;}
.ls14{letter-spacing:-0.033821pt;}
.ls15{letter-spacing:-0.028184pt;}
.lsb{letter-spacing:-0.025366pt;}
.ls17{letter-spacing:-0.022547pt;}
.lsf{letter-spacing:-0.016910pt;}
.ls21{letter-spacing:-0.013404pt;}
.ls10{letter-spacing:-0.011274pt;}
.lsa{letter-spacing:-0.009413pt;}
.ls1c{letter-spacing:-0.006940pt;}
.ls12{letter-spacing:-0.005637pt;}
.lsc{letter-spacing:-0.004228pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.005637pt;}
.ls1e{letter-spacing:0.012683pt;}
.ls1b{letter-spacing:0.013881pt;}
.ls6{letter-spacing:0.014994pt;}
.ls5{letter-spacing:0.018742pt;}
.ls1f{letter-spacing:0.025366pt;}
.ls3{letter-spacing:0.026239pt;}
.ls13{letter-spacing:0.028184pt;}
.ls7{letter-spacing:0.029988pt;}
.ls9{letter-spacing:0.033736pt;}
.ls8{letter-spacing:0.037485pt;}
.lse{letter-spacing:0.046927pt;}
.ls2{letter-spacing:0.048730pt;}
.ls4{letter-spacing:0.052479pt;}
.ls1{letter-spacing:0.052535pt;}
.lsd{letter-spacing:0.067642pt;}
.ls1a{letter-spacing:0.074970pt;}
.ls18{letter-spacing:0.078718pt;}
.ws1c{word-spacing:-0.169105pt;}
.wsb{word-spacing:-0.050731pt;}
.ws9{word-spacing:-0.047067pt;}
.ws3{word-spacing:-0.037485pt;}
.ws1{word-spacing:-0.033736pt;}
.ws7{word-spacing:-0.022491pt;}
.ws6{word-spacing:-0.014994pt;}
.ws2{word-spacing:-0.011245pt;}
.ws4{word-spacing:-0.003748pt;}
.ws0{word-spacing:0.000000pt;}
.ws1d{word-spacing:0.006940pt;}
.ws1e{word-spacing:0.008455pt;}
.wsa{word-spacing:0.038049pt;}
.ws19{word-spacing:0.044982pt;}
.ws1b{word-spacing:0.048730pt;}
.ws1f{word-spacing:0.049148pt;}
.ws10{word-spacing:0.050731pt;}
.ws18{word-spacing:0.062005pt;}
.ws13{word-spacing:0.078915pt;}
.ws15{word-spacing:0.118373pt;}
.wsf{word-spacing:0.124010pt;}
.wse{word-spacing:0.129647pt;}
.ws16{word-spacing:0.135284pt;}
.wsc{word-spacing:0.140921pt;}
.ws11{word-spacing:0.146557pt;}
.ws14{word-spacing:0.152194pt;}
.ws12{word-spacing:0.180378pt;}
.ws1a{word-spacing:0.191173pt;}
.wsd{word-spacing:0.197289pt;}
.ws17{word-spacing:0.214199pt;}
.ws8{word-spacing:0.262394pt;}
.ws5{word-spacing:0.281136pt;}
._0{margin-left:-1.229503pt;}
._1{width:1.233252pt;}
._2{width:393.449572pt;}
.fs2{font-size:37.484854pt;}
.fs4{font-size:42.276151pt;}
.fsa{font-size:44.680343pt;}
.fs3{font-size:47.067448pt;}
.fs0{font-size:56.368201pt;}
.fs1{font-size:65.668954pt;}
.fs9{font-size:69.403443pt;}
.fs6{font-size:75.251548pt;}
.fs5{font-size:93.853054pt;}
.fs8{font-size:131.619749pt;}
.fs7{font-size:140.920502pt;}
.y0{bottom:1.333333pt;}
.y3e{bottom:2.400000pt;}
.y1b{bottom:8.773467pt;}
.y1a{bottom:19.493333pt;}
.y3b{bottom:30.853333pt;}
.y34{bottom:32.453693pt;}
.y33{bottom:45.253613pt;}
.y32{bottom:58.133333pt;}
.y1e{bottom:74.133333pt;}
.y3d{bottom:90.373333pt;}
.y3c{bottom:92.773333pt;}
.y40{bottom:116.773333pt;}
.y1d{bottom:126.292933pt;}
.y3f{bottom:133.973333pt;}
.y1c{bottom:140.773333pt;}
.y42{bottom:174.373333pt;}
.y41{bottom:176.773333pt;}
.y31{bottom:214.533333pt;}
.y39{bottom:217.573333pt;}
.y30{bottom:232.933333pt;}
.y2f{bottom:251.253333pt;}
.y19{bottom:265.729413pt;}
.y2e{bottom:269.653333pt;}
.y18{bottom:277.969669pt;}
.y2d{bottom:288.053333pt;}
.y17{bottom:290.209925pt;}
.y16{bottom:302.529981pt;}
.y2c{bottom:306.453333pt;}
.y15{bottom:314.770237pt;}
.y2b{bottom:324.853333pt;}
.y14{bottom:327.010493pt;}
.y35{bottom:336.773333pt;}
.y13{bottom:339.330549pt;}
.y2a{bottom:343.253333pt;}
.y12{bottom:351.570805pt;}
.y29{bottom:361.653333pt;}
.y11{bottom:363.811061pt;}
.y10{bottom:376.131117pt;}
.y28{bottom:380.053333pt;}
.yf{bottom:388.371373pt;}
.y27{bottom:398.453333pt;}
.ye{bottom:400.611629pt;}
.yd{bottom:412.931685pt;}
.y38{bottom:414.453333pt;}
.y26{bottom:416.853333pt;}
.yc{bottom:425.171941pt;}
.y25{bottom:435.253333pt;}
.yb{bottom:437.412197pt;}
.ya{bottom:449.732253pt;}
.y24{bottom:453.653333pt;}
.y9{bottom:461.972509pt;}
.y23{bottom:472.053333pt;}
.y8{bottom:474.212765pt;}
.y7{bottom:486.532821pt;}
.y22{bottom:490.453333pt;}
.y6{bottom:498.773077pt;}
.y21{bottom:508.853333pt;}
.y5{bottom:511.013333pt;}
.y4{bottom:524.373333pt;}
.y20{bottom:527.253333pt;}
.y3{bottom:543.333333pt;}
.y1f{bottom:547.813333pt;}
.y3a{bottom:618.693333pt;}
.y2{bottom:640.293333pt;}
.y1{bottom:658.773333pt;}
.y37{bottom:709.813333pt;}
.y36{bottom:736.773333pt;}
.he{height:14.400000pt;}
.h5{height:27.308302pt;}
.hb{height:28.662735pt;}
.h8{height:32.119966pt;}
.h7{height:32.326393pt;}
.hf{height:34.164755pt;}
.h6{height:35.990050pt;}
.h2{height:37.569626pt;}
.h4{height:40.349503pt;}
.ha{height:41.065115pt;}
.h3{height:47.007171pt;}
.hd{height:53.069235pt;}
.h9{height:67.181923pt;}
.hc{height:107.066553pt;}
.h1{height:792.000000pt;}
.h0{height:793.333333pt;}
.w2{width:57.120000pt;}
.w3{width:82.000000pt;}
.w1{width:1104.000000pt;}
.w0{width:1122.666667pt;}
.x0{left:0.000000pt;}
.xd{left:5.507467pt;}
.x13{left:23.759333pt;}
.x8{left:33.587467pt;}
.xc{left:51.507467pt;}
.x12{left:61.427467pt;}
.x19{left:75.519333pt;}
.x14{left:91.827333pt;}
.x1{left:95.987333pt;}
.x4{left:186.627333pt;}
.x16{left:251.587333pt;}
.x11{left:263.507333pt;}
.x15{left:307.747333pt;}
.x17{left:379.987333pt;}
.x18{left:420.787333pt;}
.x3{left:453.587333pt;}
.x2{left:573.587333pt;}
.x6{left:622.867333pt;}
.x5{left:626.227333pt;}
.x10{left:709.587333pt;}
.xa{left:868.226893pt;}
.x9{left:914.867333pt;}
.xb{left:965.587467pt;}
.x7{left:992.147333pt;}
.xf{left:1043.587467pt;}
.xe{left:1082.387333pt;}
}
